langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.recipe.field_author
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_image
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - node.type.recipe
    - responsive_image.styles.3_2_image
  module:
    - options
    - responsive_image
    - text
    - user
id: node.recipe.full
targetEntityType: node
bundle: recipe
mode: full
content:
  field_cooking_time:
    weight: 5
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_difficulty:
    weight: 7
    label: inline
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_image:
    weight: 3
    label: hidden
    settings:
      responsive_image_style: 3_2_image
      image_link: ''
    third_party_settings: {  }
    type: responsive_image
    region: content
  field_ingredients:
    weight: 8
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_number_of_servings:
    weight: 6
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: false
    third_party_settings: {  }
    type: number_integer
    region: content
  field_preparation_time:
    weight: 4
    label: inline
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
  field_recipe_category:
    weight: 1
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_recipe_instruction:
    weight: 9
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_summary:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_tags:
    weight: 2
    label: inline
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  content_moderation_control: true
  field_author: true
  links: true
